#nav {
    position: fixed;
    margin-bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #2B3AB8;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    padding: 10px 0;
}

#nav .inner {
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 0 20px;
}

#nav .left img {
    height: 40px;
    width: 40px;
}

#nav .right {
    display: flex;
    align-items: center;
}

#nav .menu-wrapper {
    height: 100%;
    display: flex;
    align-items: center;
}

/* MAIN NAV */
#nav .mega-menu-wrap {
    background: transparent !important;
    color: #000;
}

/* NAV LINKS */
#nav a.mega-menu-link {
    color: rgba(255, 255, 255, 0.80);
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 1.4px;
    text-transform: uppercase !important;
    margin: 0 5px !important;
    background: transparent !important;
    border-radius: 4px !important;
}

/* NAV HOVER */
#nav a.mega-menu-link:hover {
    background: #1A7548 !important;
}
#nav #mega-menu-item-18 a {
    background: #1A7548 !important;
    display: flex;
    padding-left: 20px !important;
    padding-right: 20px !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#nav #mega-menu-item-18 a:hover {
    background: #fff !important;
    color: #2B3AB8 !important;
}

/* MEGA MENU */
#nav .mega-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #eee !important;
}

/* MEGA MENU ITEMS */
#nav .mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a {
    padding: 10px !important;
}

/* MOBILE NAV */
#nav .mega-menu-toggle {
    background: transparent !important;
    border-radius: 0;
}

/* HAMBURGER ICON */
#nav .mega-menu-toggle .mega-toggle-block-1:after {
    color: #000 !important;
}

/* MOBILE MENU COLOR */
#nav .mega-menu {
    background: transparent !important;
}

@media(max-width: 767px) {
    #nav .right{
         width: 100%;
    }
    #nav .left{
        position: absolute;
    }
    #nav .menu-wrapper {
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    #mega-menu-wrap-menu-1{
        width: 100%;
    }
    #mega-menu-menu-1{
        padding: 15px 0 !important;
    }
}
